### Method

# Foundry SearchRequest set_categories

#### Declaration [src]

    void
    foundry_search_request_set_categories (
      FoundrySearchRequest* self,
      const char* const* categories
    )

#### Description

No description available.

Sets property | `Foundry.SearchRequest:categories`

#### Parameters

`categories`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.